/*
Theme Name: Coral Reef Child
description: Client Theme - Coral Reef
Template: coral-reef-parent
Version: 1.0.0
Text Domain: coral-reef-child
Author: BCW
*/
.primary-footer .business-col .logo-row .logo-col img {
    max-width: 248px;
}
.content-section{
    color: #000;
}
.background-features .feature h2 {
    max-width: 400px;
    font-size: 60px;
}
.form-section button, 
.form-section input,
.form-section optgroup,
.form-section select,
.form-section textarea{
    color: #000;
}
.foundation-service-section {
	margin: 60px 0;
	background-color: var(--color-4);
}
.foundation-service-section h2 {
	font-size: 42px;
}
.foundation-service-section .foundation-service{
	flex: 1 1 100%;
}
.foundation-service-section .foundation-service:nth-child(odd){
	flex-direction: row-reverse;
}
.foundation-service-section .foundation-services {
	flex-wrap: wrap;
}
.foundation-service-section .foundation-service>.col {
	flex: 1 1 50%;
}
.foundation-service-section .foundation-service .content-col {
	align-self: center;
	padding: 65px;
}
.foundation-service-section .foundation-service .image-col {
	position: relative;
	min-height: 350px;
}
.foundation-service-section .foundation-service .image-col .inner {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}
.foundation-service-section .foundation-service .image-col .inner img {
	height: 100%;
	width: 100%;
	object-fit: cover;
}
.primary-footer .business-col{
    border-right: none;
}
.testimonial-section .testimonials{
	background-color: #fff;
}
.primary-footer .form-col{
	justify-content: center;
}
.mobile-header .nav-base .nav-toggler .icon {
    right: -10px;
}
@media screen and (max-width: 991px) {
	.foundation-service-section .foundation-service,
	.foundation-service-section .foundation-service:nth-child(odd){
		flex-direction: column-reverse;
	}
	.foundation-service-section .foundation-service .content-col,
	.testimonial-section .testimonials {
		padding: 15px;
	}
    .banner-section .overlay h2 {
        font-size: 30px;
    }
	.banner-section .overlay p {
        font-size: 20px;
    }
	.background-features .feature h2 {
		font-size: 20px;
	}
	.background-features .feature p {
		font-size: 14px;
	}
}